.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:300; 
 letter-spacing: 0.24em; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_4{font-family:  'AvenirNext-DemiBold', 'Avenir Next' ;
 font-size: 14px; 
 font-weight:700; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #000000 #000000 #97185D */
 word-wrap: break-word;}
.linkStyle_4:visited{color:#000000; text-decoration:none;}
.linkStyle_4:hover{color:#97185D; text-decoration:none;}
.linkStyle_7{font-family:  'AvenirNext-DemiBold', 'Avenir Next' ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_7:visited{color:#797979; text-decoration:none;}
.linkStyle_7:hover{color:#000000; text-decoration:none;}
.Style10{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para11{font-size: 0; text-align:center; padding-bottom:5px; padding-top:5px;}
.Style12{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style13{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.para14{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style15{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 color: #434343;
 word-wrap: break-word;}
.Style16{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 margin:0;
 color: #434343;
 word-wrap: break-word;}
.Style17{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para18{font-size: 0; text-align:center; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.linkStyle_19{font-family:  'AvenirNext-DemiBold', 'Avenir Next' ;
 font-size: 12px; 
 font-weight:700; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #000000 #000000 #97185D */
 word-wrap: break-word;}
.linkStyle_19:visited{color:#000000; text-decoration:none;}
.linkStyle_19:hover{color:#97185D; text-decoration:none;}
.linkStyle_22{font-family:  'AvenirNext-DemiBold', 'Avenir Next' ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_22:visited{color:#797979; text-decoration:underline;}
.linkStyle_22:hover{color:#000000; text-decoration:underline;}
.Style25{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 font-style: italic;
 word-wrap: break-word;}
.Style26{font-family:  'AvenirNext-DemiBold', 'Avenir Next' ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.para27{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style28{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style29{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:300; 
 color: #0075B9;
 word-wrap: break-word;}
.Style30{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:300; 
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style31{font-family:  'Avenir-MediumOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 font-style: oblique;
 word-wrap: break-word;}
.linkStyle_32{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #000000 #000000 #55C0FE */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#000000; text-decoration:none;}
.linkStyle_32:hover{color:#55C0FE; text-decoration:none;}
.Style35{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style36{font-family:  'Avenir-MediumOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 font-style: oblique;
 margin:0;
 word-wrap: break-word;}
.Style37{font-family:  'Avenir-LightOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:300; 
 font-style: oblique;
 word-wrap: break-word;}
.Style38{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style39{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:300; 
 margin:0;
 word-wrap: break-word;}
.Style40{font-family:  'Avenir-LightOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:300; 
 font-style: oblique;
 margin:0;
 word-wrap: break-word;}
.Style41{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:300; 
 color: #0075B9;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style42{font-family:  'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style43{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style44{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_45{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #000000 #797979 #000000 */
 word-wrap: break-word;}
.linkStyle_45:visited{color:#797979; text-decoration:underline;}
.linkStyle_45:hover{color:#000000; text-decoration:underline;}
.linkStyle_48{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 color: #000000;
 text-decoration: none; 
 /* 1 0 0 #000000 #0075B9 #5D5D5D */
 word-wrap: break-word;}
.linkStyle_48:visited{color:#0075B9; text-decoration:underline;}
.linkStyle_48:hover{color:#5D5D5D; text-decoration:underline;}
.linkStyle_51{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 color: #000000;
 text-decoration: underline; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_51:visited{color:#797979; text-decoration:none;}
.linkStyle_51:hover{color:#000000; text-decoration:none;}
.Style35:visited{color:#797979; text-decoration:none;}
.Style35:hover{color:#000000; text-decoration:none;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}